UKSPAN(4)

NAME
ukspan - Keyspan USB serial adapter

SYNOPSIS
ukspan* at uhub?
ucom* at ukspan?

DESCRIPTION
The ukspan driver supports the TrippLite Keyspan USA-19HS serial adapter, which is made accessible through ucom(4).

SEE ALSO
tty(4), ucom(4), uhub(4), usb(4)

AUTHORS
The ukspan driver was written by Cody Cutler <ccutler@csail.mit.edu>.